Linux-Smaps-Tiny

Prerequisites

Linux-Smaps-Tiny declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.72122.86
warnings0perl0.00
XSLoader0XSLoader-0.16125.71
strict0perl0.00

Linux-Smaps-Tiny declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
List::Util0Scalar-List-Utils-1.43134.29
Test::More0Test-Simple-1.001014122.86
File::Temp00.00

Linux-Smaps-Tiny declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571